dubbo:
  application:
    name: dubbo-tenant.rest.web.api
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
spring:
  application:
    name: tenant.rest.web.api.app
  main:
    allow-bean-definition-overriding: true
  profiles:
    active: @spring.profiles.active@
server:
  port: 8081
  servlet:
    context-path: /v3
logging:
  level:
    root: error
  config: classpath:log4j2.xml
regulatory:
  areaCode:
env:
  passPrefix: Abcd@ #密码前缀